登录注册.
高级搜索  

作者 主题: 我的OpenGL显示只有1.1版本,怎样才能升级呢  (阅读 5386 次)

0 会员 以及 1 访客 正在阅读本主题.

37278162

  • Newbie
  • *
  • 离线 离线
  • 帖子: 2
我的OpenGL显示只有1.1版本,怎样才能升级呢
« 于: 十月 05, 2020, 10:09:21 上午 »

我安装一个软件,打开之后显示OpenGL版本太低1.1至少需要2.1才能用这个软件。我的笔记本电脑是GL65  9SD.感谢各位大神帮帮忙。电脑小白,谢谢各位
已记录

好野

  • Newbie
  • *
  • 离线 离线
  • 帖子: 7
Re: 我的OpenGL显示只有1.1版本,怎样才能升级呢
« 回复 #1 于: 十月 05, 2020, 03:32:29 下午 »

OpenGLWIN系统通用的插件
去百度一下"OpenGL Nvidia" 就可以找到NV的官方下载连结了 (比较安全)
已记录

37278162

  • Newbie
  • *
  • 离线 离线
  • 帖子: 2
Re: 我的OpenGL显示只有1.1版本,怎样才能升级呢
« 回复 #2 于: 十月 05, 2020, 05:55:14 下午 »

感谢感谢
已记录